[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SetEditText

Sets the textual value for the editor in the specified cell.

## Declaration

Source position: dbgrids.pas line 501

`protected procedure TCustomDBGrid.SetEditText(`
`ACol: LongInt;`
`ARow: LongInt;`
`const Value: string`
`); override;`

## Arguments

`ACol` |  | Column number for the cell updated in the method.
`ARow` |  | Row number for the cell updated in the method.
`Value` |  | New value for the cell.

## Description

SetEditText sets the textual value for the editor in the specified cell.

## See also

TCustomGrid.SetEditText |  | Sets the value used in the cell Editor to the specified text.